Re: Update for pyyaml

2019-08-05 Thread merkys
Hi Scott, On 2019-08-05 02:07, Scott Kitterman wrote: > I'm about to upload an updated pyyaml. It adds deprecation warnings for > unsafe pyyaml usage [1]. If you maintain a package that uses pyyaml, you > should check and make sure it is using it in a safe way. Since it's a > warning > and

Re: Request for sponsor: pytest-bdd

2019-08-05 Thread Mattia Rizzolo
Hi, On Fri, Jul 26, 2019 at 10:05:34PM -0400, Scott Talbert wrote: > I did a major update for pytest-bdd (new upstream release, dropped py2 > packages, other lintian fixes, etc.). Does someone mind uploading it? > > https://salsa.debian.org/python-team/modules/pytest-bdd Uploaded! Just,

Re: Request for sponsor: pytest-bdd

2019-08-05 Thread Scott Talbert
On Mon, 5 Aug 2019, Mattia Rizzolo wrote: I did a major update for pytest-bdd (new upstream release, dropped py2 packages, other lintian fixes, etc.). Does someone mind uploading it? https://salsa.debian.org/python-team/modules/pytest-bdd Uploaded! Just, please do not push debian/ tags

Re: Request for sponsor: pytest-bdd

2019-08-05 Thread Mattia Rizzolo
On Mon, Aug 05, 2019 at 02:18:18PM -0400, Scott Talbert wrote: > Are you sure that it uploaded successfully? I haven't seen any messages > about upload being accepted and I don't see anything on the tracker. The upload was successful, but dak is broken at the moment, it hasn't processed any

PAPT join request

2019-08-05 Thread Ondřej Kobližek
Hi I am a backblaze-b2 maintainer [1], and asking for maintainer access rights in PAPT on salsa. I am a Debian Maintainer, and my salsa login is kobla-guest. I have read the PAPT policy [2], and accept it. Thanks in advance -- Ondřej Kobližek [1] https://tracker.debian.org/pkg/backblaze-b2

Re: Update for pyyaml

2019-08-05 Thread Scott Kitterman
On Monday, August 5, 2019 8:53:21 AM EDT mer...@debian.org wrote: > Hi Scott, > > On 2019-08-05 02:07, Scott Kitterman wrote: > > I'm about to upload an updated pyyaml. It adds deprecation warnings for > > unsafe pyyaml usage [1]. If you maintain a package that uses pyyaml, you > > should check